
.ui-widget-content
{
    position: absolute;
    background:#FFF;
    border: 1px solid #AAAAAA;
    color: #333333;
    font-size: 12px;
    padding:0px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -border-radius:5px;
}

.ui-menu-item
{
    display:block;
    border-bottom: 1px solid #AAAAAA;
}

.ui-menu-item:hover
{
    
}

.ui-menu-item a
{
    border: 2px solid #FFF;
    display:block;
    padding:3px;
    margin:1px 6px;
    cursor:pointer;
}
.ui-menu-item a:hover,.ui-menu-item a.ui-state-hover,#ui-active-menuitem
{
    border: 2px solid #14A4FF;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -border-radius:5px;
}